Crysis niemożna zaaktualizować do wersji 1.1


(Major30) #1

Witam, Posiadam gre Crysis i chcialbym zaaktualizować ją do wersji 1.1 lecz niemogę bo wyskakuje okięko w którym widnieje napis

"Do aktualzicja potrzbna jest aktualizacja 1.2"

Niechce mieć 1.2/1.2.1 tylko 1.1 czy jest jakś rada?

dlaczego tak się dzieje?


(Łukasz14) #2

janos113 , a po co Ci starsza wersja gry, jak możesz mieć więcej błędów poprawionych?


(Major30) #3

potrzebna, mn. dlatego ze jest wiecej serverow i kolegi ktory niechce mu sie aktualizowac i ponowanie odinastalowac i zainstalowac na wersje 1.1 ;/

pozatym ma server na 1.1


(Łukasz14) #4

janos113 , a może trzeba zainstalować najpier wersję 1.2,a później zdowngradować do 1.1?

EDIT: Ściągnij TO i zaaktualizuj wtedy grę poprzez ten patch.


(Major30) #5

nie, nadal to samo zainstaluje jeszcze raz gre może pomoże